{
  "sort": {
    "label": "Sortér efter",
    "relevance": "Relevans",
    "price_ascending": "Pris, lav til høj",
    "price_descending": "Pris, høj til lav"
  },
  "pagination": {
    "previous": "Forrige",
    "next": "Næste"
  }
}
